glab(1)

NAME

glab-mr-revoke - Revoke approval on a merge request

SYNOPSIS

glab mr revoke [ | ] [flags]

DESCRIPTION

Revoke approval on a merge request

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab mr revoke 123
    glab mr unapprove 123
    glab mr revoke branch
    glab mr revoke  # use checked out branch
    glab mr revoke 123 branch 456

SEE ALSO

glab-mr(1)